package com.ibm.oti.shared;

/*
 * Licensed Materials - Property of IBM,
 *     Copyright IBM Corp. 1998, 2010  All Rights Reserved
 */

/**
 * Exception thrown if factory is asked to get multiple helpers for a ClassLoader.
 * <p>
 * @author		OTI
 * @version		initial
 */
public class HelperAlreadyDefinedException extends Exception {
	private static final long serialVersionUID = -356665797623954170L;

	/**
	 * Create a new HelperAlreadyDefinedException
	 * <p>
	 * @author		OTI
	 * @version		initial
	 *
	 * @param 		msg String
	 * 					Message to report
	 */
	public HelperAlreadyDefinedException(String msg) {
		super(msg);
	}
}
